Information

Description
Provides several derived classes of the OpenQA.Selenium.By class
Version
0.1.0
Project Url
View on NuGet: http://www.nuget.org/packages/Selenium.ByExtensions

Dependencies

Here are the packages that version 0.1.0 of Selenium.ByExtensions depends on.

Selenium.WebDriver : (3.8.0) Selenium.Support : (3.8.0)

Authors

 

Installing with NuGet

PM> Install-Package Selenium.ByExtensions

Packages that Depend on Selenium.ByExtensions

No packages were found that depend on version 0.1.0.